Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-80645

Unable to set the resulting version code for my APK

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2: Important
    • Resolution: Invalid
    • Affects Version/s: 5.12.3
    • Fix Version/s: None
    • Component/s: Build tools: Other
    • Labels:
      None
    • Environment:
      Ubuntu 18.04 LTS
    • Platform/s:
      All, Android

      Description

      I want to be able to set the version code for my application, but setting it in my `AndroidManifest.xml` file or specifying the default version code in my `build.gradle` file doesn't change the resulting APK version code. This is preventing me from uploading multiple APK's for different architectures.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            taipan BogDan Vatra
            Reporter:
            bgc Benjamin Cottrell
            Votes:
            1 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes